package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgeneconceptPKDTO implements Serializable {

    private static final long serialVersionUID = 298192980302244L;

    private String conceptmodule;

    private Integer conceptcode;

        public String getConceptmodule() {
    return conceptmodule;
    }

        public void setConceptmodule(String conceptmodule) {
    this.conceptmodule = conceptmodule;
    }

        public Integer getConceptcode() {
    return conceptcode;
    }

        public void setConceptcode(Integer conceptcode) {
    this.conceptcode = conceptcode;
    }

}